NAME Vindrizzi
NAM2 a Vindrizzi symbiote
ICON items/s_vindrizzi.tga
GFXP items/l_vindrizzi.tga
FLAG life unique
DIST dead cold warm hot toxic
TEXT Bred 500,000 years ago by the First Ones to be living  recorders. They travel throughout the galaxy in host bodies of various races, recording sights and history in order to preserve them.
COST 250 lifeforms
TYPE other

